- fix build against libpng-1.5 (zlib-include.patch)
authorAdam Gołębiowski <adamg@pld-linux.org>
Fri, 10 Feb 2012 19:35:20 +0000 (19:35 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- adapterized
- release 5

Changed files:
    alevt.spec -> 1.48

alevt.spec

index 0c6a0fb..dfa384c 100644 (file)
@@ -3,14 +3,15 @@ Summary(de.UTF-8):    Videotext/Teletext
 Summary(pl.UTF-8):     Dekoder Teletekstu
 Name:          alevt
 Version:       1.6.2
-Release:       4
+Release:       5
 License:       GPL
 Group:         X11/Applications
-Source0:       http://www.goron.de/~froese/%{name}/%{name}-%{version}.tar.gz
+Source0:       http://www.goron.de/~froese/alevt/%{name}-%{version}.tar.gz
 # Source0-md5: e5a32776e7eff48ec48449b3c3c1cc23
 Source1:       %{name}.desktop
 Patch0:                %{name}-time-include.patch
 Patch1:                %{name}-time.h.patch
+Patch2:                %{name}-zlib-include.patch
 URL:           http://www.goron.de/~froese/
 BuildRequires: libpng-devel >= 1.0.8
 BuildRequires: xorg-lib-libX11-devel
@@ -34,6 +35,7 @@ X11 Videotextdecoder für den bttv Treiber.
 %setup -q
 %patch0 -p1
 %patch1 -p1
+%patch2 -p1
 
 %build
 %{__make} \
This page took 0.138049 seconds and 4 git commands to generate.